/* Scan Results */

ul.softitems {
    list-style: none;
    margin: 0;
    padding: 0;
	width: 100%;
}

.softtitle {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    width: 251px;
}
.softversion {
    display: inline-block;
    font-size: 12px;
    vertical-align: middle;
    width: auto;
}
.softitems li {
	background: none;
    background-color: #e9e8ca;
    box-shadow: 0 2px 4px rgba(132, 133, 89, 1.0);
		-moz-box-shadow: 0 2px 4px rgba(132, 133, 89, 1.0);
		-webkit-box-shadow: 0 2px 4px rgba(132, 133, 89, 1.0);
		filter: progid:DXImageTransform.Microsoft.Shadow(color='black', Direction=135, Strength=3);
    float: left;
    margin: 5px;
    padding: 2px 5px;
	width: 322px;
}
.softislink {
    cursor: pointer;
}
.softup {
    float: right;
    margin-top: 2px;
}
.softimg {
    float: left;
    padding-right: 3px;
}

.software-div{
	margin-top: -35px;
}

.scanDownButton {
	background: url(button_dl_mg.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 49px;
	margin: 20px auto 0;
	padding: 0;
	width: 199px;
}

.title{
    border-bottom: 1px solid #CCCCCC;
    color: #3366CC;
    display: block;
    font-family: tahoma,arial,helvetica;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 5px;
}

span.titlelink{
	font-family: tahoma, arial, helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	cursor: pointer;
}

.cursor{
	cursor: pointer;
}

.titlelink:visited {
	font-family: tahoma, arial, helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: underline;
}

.titlelink:active {
	font-family: tahoma, arial, helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: underline;
}

#resultsContainer {
    border: 2px solid #666634;
    border-collapse: collapse;
    color: #000000;
    overflow: auto;    
    padding: 10px 0;
    position: relative;
    width: 99%;
	margin: 0 5px 0 0;
	font-family: Arial, Helvetica, sans-serif;	
}

#resultsContainer h2 {
	color: #dddbce;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: bold;
	margin: 5px 0 0 10px;
	padding: 0;
	
	text-shadow: 0 2px 2px rgba(0, 0, 0 ,0.6);
	-moz-text-shadow: 0 2px 2px rgba(0, 0, 0 ,0.6);
	-webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='black', Direction=135, Strength=3);
}

#resultsContainer p {
	font-size: 13px;
	color: #666;
}

#mgHeader {
	position: relative;
	background: url(bg_mg_header.gif) 0 0 repeat #6f6f15;
	min-width: 325px;
	max-width: 680px;
	margin: 0 0 0 2%;
	padding: 5px 0 0;
	height: auto;
	overflow: hidden;
}

#tabs {
	position: relative;
	display: block;
	border: 0;
	width: 100%;
	height: 40px;
	background-color: #666634;
	color: #000;
	padding: 0 0 0 5px;
	margin: 15px 0 0;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}

#tabs li {
	float: left;
	display: inline-block;
	width: 125px;
	height: 50px;
	margin: 5px 5px 0;
	padding: 0;
	text-align: center;
	border: 1px solid #3c3c00;
	
	/* fallback 
	background-color: #e1e357; */
	
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	
	-pie-border-radius: 5px;
	behavior: url(../css3pie/PIE.htc);
	
	/*old IE */
	zoom:1;
	*display:inline;
}

#tabs li img.tabIcon {
	position: relative;
	top: 5px;
	width: 22px;
	height: 20px;
	margin: 2px 5px 0 0; /* pushes text down to center vertically */
}

#tabs li.current {
	background-color: #cccc99;
}

#tabs li a {
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
	text-decoration: none;
	color: #000;
	width: 100%;
	height: 100%;
	border: 1px solid #e1e357;
	
	/* fallback */
	background-color: #e1e357; 
	
	text-shadow: 0px 1px 1px #e7e7b2;
	-moz-text-shadow: 0px 1px 1px #e7e7b2;
	-webkit-text-shadow: 0px 1px 1px #e7e7b2;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='white', Direction=90, Strength=2);
	
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	background: linear-gradient(top, #ffffff 0, #e1e357 1px, #666c00 100%);
		
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e357), to(#666c00));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(5%, #e1e357), color-stop(5%, #e1e357), color-stop(100%, #666c00));
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #ffffff 0, #e1e357 1px, #666c00 100%);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #ffffff 0, #e1e357 1px, #666c00 100%);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ffffff 0, #e1e357 1px, #666c00 100%);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#e1e357, #666c00);
	behavior: url(../css3pie/PIE.htc);
}

#tabs li a:hover {
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	/* fallback */
	background-color: #f8f9c5; 
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eff098), to(#666c00));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #eff098, #666c00);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #eff098, #666c00);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #eff098, #666c00);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #eff098, #666c00);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#eff098, #666c00);
	behavior: url(../css3pie/PIE.htc);
}

#chartCount {
	position: relative;
	min-width: 335px;
	max-width: 680px;
	width: 90%; /* old IE browsers */
	height: auto;
	margin: 20px 0 20px 2%;
	padding: 0 0 15px;
	box-shadow: 0 2px 3px rgba(0, 0, 0 ,0.4);
		-moz-box-shadow: 0 2px 3px rgba(0, 0, 0 ,0.4);
		-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
		filter: progid:DXImageTransform.Microsoft.Shadow(color='black', Direction=135, Strength=3);
	background: url(bg_chart_count_bottom.jpg) bottom repeat-x #fff;
}


.swchartCountTop {
	position: relative;
	display: block;
	width: 100%;
	height: 10px;
	margin: 0 0 15px;
	background: url(bg_chart_count_top.jpg) 0 0 repeat-x transparent;
}

#scanPieResults {
	float: left;
	position: relative;
	display: block;
	width: 17.5%;
	min-width: 136px;
	height: 108px;
	margin: 0 0 15px;
	padding: 0 1.25%;
} 

.pieResults {
	position: relative;
	display: block;
	margin: 0 auto 0 10px;
	padding: 0;
	width: 136px;
	height: 108px;
}

#resultsCount {
	float: left;
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px 0 0 20px;
}

#resultsCount h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.25em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

#resultsCount p {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666634;
}

#swresultsCount {
	float: left;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0 0 0 20px;
}

#swresultsCount h3 {
	font-size: 14px;	
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0;
	
}

#softwareListWrapper {
	float: left;
	width: 690px;
	max-width: 690px;
	margin: 0 auto;
	height: 100%;
	padding: 0 0 0 2%;
}

#softwareListWrapper h1 {
	background: #666634;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	width: 670px;	
	margin: 0;
	margin: 15px 0;
	padding: 5px;
	color: #cbcb99;
}

#softwareListWrapper h1:first-of-type {
	margin-top: 0;
}

p.scanFound {
	background: #666634;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px !important;
	min-width: 325px;
	max-width: 670px;
	width: 90%; /* old IE browsers */
	margin: 0;
	margin: 15px 0;
	padding: 10px 5px;
	text-align: center;
	color: #e3e3bf !important;
	
	text-shadow: 1px -1px 0 #56562c;
	-moz-text-shadow: 1px -1px 0 #56562c;
	-webkit-text-shadow: 0px 1px 1px #56562c;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='white', Direction=90, Strength=2);
	
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	
	background: linear-gradient(top, #666634 0, #8b8b5c 1px, #666c00 100%);
		
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8b8b5c), to(#666c00));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666634), color-stop(5%, #8b8b5c), color-stop(5%, #8b8b5c), color-stop(100%, #666c00));
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #666634 0, #8b8b5c 1px, #666c00 100%);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #666634 0, #8b8b5c 1px, #666c00 100%);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #666634 0, #8b8b5c 1px, #666c00 100%);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#8b8b5c, #666c00);
	behavior: url(../css3pie/PIE.htc);
}

p.scanFound a {
	cursor: pointer;
	padding: 2px 4px;
	margin: 0 0 0 15px;
	text-decoration: none;
	color: #000;
	width: auto;
	height: auto;
	border: 1px solid #e1e357;
	
	text-shadow: 0px 1px 1px #e7e7b2;
	-moz-text-shadow: 0px 1px 1px #e7e7b2;
	-webkit-text-shadow: 0px 1px 1px #e7e7b2;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='white', Direction=90, Strength=2);
	
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	background: linear-gradient(top, #ffffff 0, #e1e357 1px, #949920 100%);
		
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e357), to(#949920));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(5%, #e1e357), color-stop(5%, #e1e357), color-stop(100%, #949920));
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #ffffff 0, #e1e357 1px, #949920 100%);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #ffffff 0, #e1e357 1px, #949920 100%);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ffffff 0, #e1e357 1px, #949920 100%);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#e1e357, #949920);
	behavior: url(../css3pie/PIE.htc);
}

p.scanFound a:hover {
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eff098), to(#666c00));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #eff098, #666c00);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #eff098, #666c00);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #eff098, #666c00);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #eff098, #666c00);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#eff098, #666c00);
	behavior: url(../css3pie/PIE.htc);
} 

.clear {
	clear: both;
}

/* Driver Results */

#driverScanResults {
	position: relative;
	min-width: 325px;
	max-width: 670px;
	width: 90%; /* old IE browsers */
	height: auto;
	margin: 25px 0 0 1%;
	padding: 10px;
	border: 1px solid #838933;
	background-color: #e9e8ca;
}

#driverScanResults table.results {
	position: relative;
	width: 90%;
	margin: 0 auto;
	padding: 0;
}

#driverScanResults table.results td {
	margin: 0;
	padding: 0;
}

tr.line1 td {
    background-color: #cccc9a;
    color: #666666;
    font-size: 12px;
}
tr.line0 td {
    background-color: #e9e8ca;
    color: #666666;
    font-size: 12px;
}
p.line1 {
    background-color: #E8E8E8;
    margin: 0;
    padding: 6pt 0;
}
p.line0 {
    background-color: #FFFFFF;
    margin: 0;
    padding: 6pt 0;
}

.clear {
	clear: both;
}

/* Software Details */

#softwareDetailsContent {
	position: relative;
	width: 687px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#detailsTopList {
	position: relative;
	display: block;
	list-style: none;
	width: 100%;
	beight: auto;
	margin: 45px auto;
	padding: 0;
}

#detailsTopList li.vendorDownload {
	position: relative;
	float: left;
	width: 45%;
	height: 140px;
	border: 2px solid #fff;
	margin: 0;
	padding: 10px;
	text-align: center;
	background: #cddbf5;
}

#detailsTopList li#vendorDownload1 {
	float: left;
	margin: 0 .75%;
}

#detailsTopList li#vendorDownload2 {
	float: left;
	margin: 0 .75%;
}

.detailsContainer {
	position: relative;
	width: 687px;
	height: auto;
	margin: 25px auto;
	padding: 0;
}

.detailsContainer .details {
	position: relative;
	margin: 20px 0 35px;
	padding: 0;
	width: 687px;
	height: auto;
}

.titlelink {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #666;
	padding: 0 0 5px;
}


.scanLegend {
	float: left;
	position: relative;
	height: auto;
	margin: 10px 0 30px 0;
	padding: 10px;
	border: 1px solid #2153aa;
	background-color: #e4e4e4;
}

.scanLegendTop {
	position: relative;
	width: 95%;
	height: auto;
    background-color: #5377BC;
    border: 1px solid #3E61AC;
    font-weight: bold;
    margin: 0 auto 10px;
    padding: 2%;
    text-align: center;
}

.clear {
	clear: both;
}

#ovTableJoin {
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 32px;
    text-align: left;
    width: 410px;
	background: no-repeat scroll 5px 15px transparent;
}

#ovTableJoin table {
    font-size: 11px;
    text-align: left;
    width: 410px;
}

td.sr_title {
    font-weight: bold;
}

.h3bl {
    color: #196ECD;
}

.h3rd {
    color: #BD1414;
}

.h3rd img{
	margin-left: 3px;
}

.h3rd span{
	margin-left: 3px;
}

.h3yl {
    color: #FFA300;
}

.imgMid {
    margin-right: 10px;
    vertical-align: middle;
	text-align: center;
}
